Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159157 - etherwake man page but no tool, also conflicts with net-tools
Summary: etherwake man page but no tool, also conflicts with net-tools
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: netdiag
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE5Target
TreeView+ depends on / blocked
 
Reported: 2005-05-30 19:43 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-23 09:21:44 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2005-05-30 19:43:31 UTC
netdiag-2.4-7 contains a man page for etherwake, which is strange because (a)
the net-tools RPM contains the same man page, so there's a conflict and (b) the
etherwake tool isn't included in the package -- just the man page is.

What's even stranger is that net-tools has the same problem -- the man page is
there but the tool isn't.

Comment 1 Adam Pribyl 2005-06-27 17:45:54 UTC
Confirming:

Transaction Check Error:   file /usr/share/man/man8/etherwake.8.gz from install
of netdiag-2.4-7 conflicts with file from package net-tools-1.60-52


Comment 2 Hans de Goede 2006-07-23 09:21:44 UTC
Netdiag has been long orphaned and it doesn't look like a new maintainer is
going to step up soon. Closing as deferred (indefinetly). If anyone doesn't like
this please volunteer to maintain it. I'm more then willing to help / coach /
mentor with that.




Note You need to log in before you can comment on or make changes to this bug.